h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Arlekino"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #FFBF00; }
#imTextObject_2 .cf4 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_2 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #FFBF00; }
#imTextObject_2 .cb4 { background-color: #000000; }
#imCell_787 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_787 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_787 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_788 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_788 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_788 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_788 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_788 a { color: inherit; }
#imTextObject_788 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_788 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_788 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_788 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_788 p { margin: 0; padding: 0; }
#imTextObject_788 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_788 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_788 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_788 .imUl { text-decoration: underline; }
#imTextObject_788 .ff0 { font-family: "Tahoma"; }
#imTextObject_788 .ff1 { font-family: "Georgia"; }
#imTextObject_788 .ff2 { font-family: "Georgia"; }
#imTextObject_788 .ff3 { font-family: "Courier New"; }
#imTextObject_788 .ff4 { font-family: "Arial"; }
#imTextObject_788 .cf1 { color: #000000; }
#imTextObject_788 .cf2 { color: #FFFFFF; }
#imTextObject_788 .cf3 { color: #FF0000; }
#imTextObject_788 .cf4 { color: #FFBF00; }
#imTextObject_788 .cf5 { color: #0000FF; }
#imTextObject_788 .cf6 { color: #800080; }
#imTextObject_788 .cf7 { color: #000000; }
#imTextObject_788 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_788 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_788 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_788 .cb1 { background-color: #000000; }
#imTextObject_788 .cb2 { background-color: transparent; }
#imTextObject_788 .cb3 { background-color: #FF0000; }
#imTextObject_788 .cb4 { background-color: #FFBF00; }
#imTextObject_788 .cb5 { background-color: #0000FF; }
#imTextObject_788 .cb6 { background-color: #800080; }
#imTextObject_788 .cb7 { background-color: #000000; }
#imCell_789 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_789 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_789 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_790 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_790 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_790 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_790 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_790 a { color: inherit; }
#imTextObject_790 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_790 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_790 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_790 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_790 p { margin: 0; padding: 0; }
#imTextObject_790 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_790 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_790 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_790 .imUl { text-decoration: underline; }
#imTextObject_790 .ff0 { font-family: "Tahoma"; }
#imTextObject_790 .ff1 { font-family: "Georgia"; }
#imTextObject_790 .ff2 { font-family: "Georgia"; }
#imTextObject_790 .ff3 { font-family: "Courier New"; }
#imTextObject_790 .ff4 { font-family: "Arial"; }
#imTextObject_790 .cf1 { color: #000000; }
#imTextObject_790 .cf2 { color: #FFFFFF; }
#imTextObject_790 .cf3 { color: #FF0000; }
#imTextObject_790 .cf4 { color: #FFBF00; }
#imTextObject_790 .cf5 { color: #0000FF; }
#imTextObject_790 .cf6 { color: #800080; }
#imTextObject_790 .cf7 { color: #000000; }
#imTextObject_790 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_790 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_790 .cb1 { background-color: #000000; }
#imTextObject_790 .cb2 { background-color: transparent; }
#imTextObject_790 .cb3 { background-color: #FF0000; }
#imTextObject_790 .cb4 { background-color: #FFBF00; }
#imTextObject_790 .cb5 { background-color: #0000FF; }
#imTextObject_790 .cb6 { background-color: #800080; }
#imTextObject_790 .cb7 { background-color: #000000; }
#imCell_791 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_791 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_791 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_792 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_792 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_792 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_792 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_792 a { color: inherit; }
#imTextObject_792 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_792 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_792 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_792 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_792 p { margin: 0; padding: 0; }
#imTextObject_792 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_792 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_792 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_792 .imUl { text-decoration: underline; }
#imTextObject_792 .ff0 { font-family: "Tahoma"; }
#imTextObject_792 .ff1 { font-family: "Georgia"; }
#imTextObject_792 .ff2 { font-family: "Georgia"; }
#imTextObject_792 .ff3 { font-family: "Courier New"; }
#imTextObject_792 .ff4 { font-family: "Arial"; }
#imTextObject_792 .cf1 { color: #000000; }
#imTextObject_792 .cf2 { color: #FFFFFF; }
#imTextObject_792 .cf3 { color: #FFBF00; }
#imTextObject_792 .cf4 { color: #FF0000; }
#imTextObject_792 .cf5 { color: #0000FF; }
#imTextObject_792 .cf6 { color: #800080; }
#imTextObject_792 .cf7 { color: #000000; }
#imTextObject_792 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_792 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_792 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_792 .cb1 { background-color: #000000; }
#imTextObject_792 .cb2 { background-color: transparent; }
#imTextObject_792 .cb3 { background-color: #FFBF00; }
#imTextObject_792 .cb4 { background-color: #FF0000; }
#imTextObject_792 .cb5 { background-color: #0000FF; }
#imTextObject_792 .cb6 { background-color: #800080; }
#imTextObject_792 .cb7 { background-color: #000000; }
#imCell_793 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_793 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_793 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_794 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_794 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_794 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_794 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_794 a { color: inherit; }
#imTextObject_794 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_794 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_794 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_794 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_794 p { margin: 0; padding: 0; }
#imTextObject_794 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_794 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_794 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_794 .imUl { text-decoration: underline; }
#imTextObject_794 .ff0 { font-family: "Tahoma"; }
#imTextObject_794 .ff1 { font-family: "Georgia"; }
#imTextObject_794 .ff2 { font-family: "Georgia"; }
#imTextObject_794 .ff3 { font-family: "Courier New"; }
#imTextObject_794 .ff4 { font-family: "Arial"; }
#imTextObject_794 .cf1 { color: #000000; }
#imTextObject_794 .cf2 { color: #FFFFFF; }
#imTextObject_794 .cf3 { color: #FFBF00; }
#imTextObject_794 .cf4 { color: #FF0000; }
#imTextObject_794 .cf5 { color: #0000FF; }
#imTextObject_794 .cf6 { color: #800080; }
#imTextObject_794 .cf7 { color: #000000; }
#imTextObject_794 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_794 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_794 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_794 .cb1 { background-color: #000000; }
#imTextObject_794 .cb2 { background-color: transparent; }
#imTextObject_794 .cb3 { background-color: #FFBF00; }
#imTextObject_794 .cb4 { background-color: #FF0000; }
#imTextObject_794 .cb5 { background-color: #0000FF; }
#imTextObject_794 .cb6 { background-color: #800080; }
#imTextObject_794 .cb7 { background-color: #000000; }
#imCell_795 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_795 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_795 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_796 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_796 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_796 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_796 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_796 a { color: inherit; }
#imTextObject_796 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_796 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_796 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_796 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_796 p { margin: 0; padding: 0; }
#imTextObject_796 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_796 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_796 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_796 .imUl { text-decoration: underline; }
#imTextObject_796 .ff0 { font-family: "Tahoma"; }
#imTextObject_796 .ff1 { font-family: "Georgia"; }
#imTextObject_796 .ff2 { font-family: "Georgia"; }
#imTextObject_796 .ff3 { font-family: "Courier New"; }
#imTextObject_796 .ff4 { font-family: "Arial"; }
#imTextObject_796 .cf1 { color: #000000; }
#imTextObject_796 .cf2 { color: #FFFFFF; }
#imTextObject_796 .cf3 { color: #FFBF00; }
#imTextObject_796 .cf4 { color: #FF0000; }
#imTextObject_796 .cf5 { color: #0000FF; }
#imTextObject_796 .cf6 { color: #800080; }
#imTextObject_796 .cf7 { color: #000000; }
#imTextObject_796 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_796 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_796 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_796 .cb1 { background-color: #000000; }
#imTextObject_796 .cb2 { background-color: transparent; }
#imTextObject_796 .cb3 { background-color: #FFBF00; }
#imTextObject_796 .cb4 { background-color: #FF0000; }
#imTextObject_796 .cb5 { background-color: #0000FF; }
#imTextObject_796 .cb6 { background-color: #800080; }
#imTextObject_796 .cb7 { background-color: #000000; }
#imCell_797 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_797 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_797 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_798 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_798 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_798 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_798 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_798 a { color: inherit; }
#imTextObject_798 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_798 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_798 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_798 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_798 p { margin: 0; padding: 0; }
#imTextObject_798 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_798 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_798 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_798 .imUl { text-decoration: underline; }
#imTextObject_798 .ff0 { font-family: "Tahoma"; }
#imTextObject_798 .ff1 { font-family: "Georgia"; }
#imTextObject_798 .ff2 { font-family: "Georgia"; }
#imTextObject_798 .ff3 { font-family: "Courier New"; }
#imTextObject_798 .ff4 { font-family: "Arial"; }
#imTextObject_798 .cf1 { color: #000000; }
#imTextObject_798 .cf2 { color: #FFFFFF; }
#imTextObject_798 .cf3 { color: #FFBF00; }
#imTextObject_798 .cf4 { color: #FF0000; }
#imTextObject_798 .cf5 { color: #0000FF; }
#imTextObject_798 .cf6 { color: #800080; }
#imTextObject_798 .cf7 { color: #000000; }
#imTextObject_798 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_798 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_798 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_798 .cb1 { background-color: #000000; }
#imTextObject_798 .cb2 { background-color: transparent; }
#imTextObject_798 .cb3 { background-color: #FFBF00; }
#imTextObject_798 .cb4 { background-color: #FF0000; }
#imTextObject_798 .cb5 { background-color: #0000FF; }
#imTextObject_798 .cb6 { background-color: #800080; }
#imTextObject_798 .cb7 { background-color: #000000; }
#imCell_799 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_799 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_799 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_801 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_801 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_801 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_801 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_801 a { color: inherit; }
#imTextObject_801 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_801 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_801 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_801 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_801 p { margin: 0; padding: 0; }
#imTextObject_801 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_801 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_801 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_801 .imUl { text-decoration: underline; }
#imTextObject_801 .ff0 { font-family: "Tahoma"; }
#imTextObject_801 .ff1 { font-family: "Georgia"; }
#imTextObject_801 .ff2 { font-family: "Georgia"; }
#imTextObject_801 .ff3 { font-family: "Courier New"; }
#imTextObject_801 .ff4 { font-family: "Arial"; }
#imTextObject_801 .cf1 { color: #000000; }
#imTextObject_801 .cf2 { color: #FFFFFF; }
#imTextObject_801 .cf3 { color: #FFBF00; }
#imTextObject_801 .cf4 { color: #FF0000; }
#imTextObject_801 .cf5 { color: #0000FF; }
#imTextObject_801 .cf6 { color: #800080; }
#imTextObject_801 .cf7 { color: #000000; }
#imTextObject_801 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_801 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_801 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_801 .cb1 { background-color: #000000; }
#imTextObject_801 .cb2 { background-color: transparent; }
#imTextObject_801 .cb3 { background-color: #FFBF00; }
#imTextObject_801 .cb4 { background-color: #FF0000; }
#imTextObject_801 .cb5 { background-color: #0000FF; }
#imTextObject_801 .cb6 { background-color: #800080; }
#imTextObject_801 .cb7 { background-color: #000000; }
#imCell_802 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_802 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_802 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_803 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_803 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_803 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_803 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_803 a { color: inherit; }
#imTextObject_803 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_803 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_803 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_803 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_803 p { margin: 0; padding: 0; }
#imTextObject_803 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_803 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_803 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_803 .imUl { text-decoration: underline; }
#imTextObject_803 .ff0 { font-family: "Tahoma"; }
#imTextObject_803 .ff1 { font-family: "Georgia"; }
#imTextObject_803 .ff2 { font-family: "Georgia"; }
#imTextObject_803 .cf1 { color: #000000; }
#imTextObject_803 .cf2 { color: #FFFFFF; }
#imTextObject_803 .cf3 { color: #FF0000; }
#imTextObject_803 .cf4 { color: #FFBF00; }
#imTextObject_803 .cf5 { color: #000000; }
#imTextObject_803 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_803 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_803 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_803 .cb1 { background-color: #000000; }
#imTextObject_803 .cb2 { background-color: transparent; }
#imTextObject_803 .cb3 { background-color: #FF0000; }
#imTextObject_803 .cb4 { background-color: #FFBF00; }
#imTextObject_803 .cb5 { background-color: #000000; }
#imCell_804 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_804 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_804 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_805 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_805 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_805 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_805 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_805 a { color: inherit; }
#imTextObject_805 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_805 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_805 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_805 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_805 p { margin: 0; padding: 0; }
#imTextObject_805 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_805 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_805 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_805 .imUl { text-decoration: underline; }
#imTextObject_805 .ff0 { font-family: "Tahoma"; }
#imTextObject_805 .ff1 { font-family: "Georgia"; }
#imTextObject_805 .ff2 { font-family: "Georgia"; }
#imTextObject_805 .cf1 { color: #000000; }
#imTextObject_805 .cf2 { color: #FFFFFF; }
#imTextObject_805 .cf3 { color: #FF0000; }
#imTextObject_805 .cf4 { color: #FFBF00; }
#imTextObject_805 .cf5 { color: #000000; }
#imTextObject_805 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_805 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_805 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_805 .cb1 { background-color: #000000; }
#imTextObject_805 .cb2 { background-color: transparent; }
#imTextObject_805 .cb3 { background-color: #FF0000; }
#imTextObject_805 .cb4 { background-color: #FFBF00; }
#imTextObject_805 .cb5 { background-color: #000000; }
#imCell_811 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_811 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_811 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_812 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_812 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_812 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_812 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_812 a { color: inherit; }
#imTextObject_812 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_812 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_812 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_812 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_812 p { margin: 0; padding: 0; }
#imTextObject_812 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_812 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_812 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_812 .imUl { text-decoration: underline; }
#imTextObject_812 .ff0 { font-family: "Tahoma"; }
#imTextObject_812 .ff1 { font-family: "Georgia"; }
#imTextObject_812 .ff2 { font-family: "Georgia"; }
#imTextObject_812 .cf1 { color: #000000; }
#imTextObject_812 .cf2 { color: #FFFFFF; }
#imTextObject_812 .cf3 { color: #FF0000; }
#imTextObject_812 .cf4 { color: #FFBF00; }
#imTextObject_812 .cf5 { color: #000000; }
#imTextObject_812 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_812 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_812 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_812 .cb1 { background-color: #000000; }
#imTextObject_812 .cb2 { background-color: transparent; }
#imTextObject_812 .cb3 { background-color: #FF0000; }
#imTextObject_812 .cb4 { background-color: #FFBF00; }
#imTextObject_812 .cb5 { background-color: #000000; }
#imCell_1016 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1016 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1016 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1016 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1016 a { color: inherit; }
#imTextObject_1016 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1016 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1016 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1016 p { margin: 0; padding: 0; }
#imTextObject_1016 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1016 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1016 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1016 .imUl { text-decoration: underline; }
#imTextObject_1016 .ff0 { font-family: "Tahoma"; }
#imTextObject_1016 .ff1 { font-family: "Arlekino"; }
#imTextObject_1016 .ff2 { font-family: "Arlekino"; }
#imTextObject_1016 .cf1 { color: #000000; }
#imTextObject_1016 .cf2 { color: #FFFFFF; }
#imTextObject_1016 .cf3 { color: #000000; }
#imTextObject_1016 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1016 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1016 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 .cb1 { background-color: #000000; }
#imTextObject_1016 .cb2 { background-color: transparent; }
#imTextObject_1016 .cb3 { background-color: #000000; }
